---
notes: |
  Буде надіслано агентам, коли нове повідомленн/зауваження додано до завдання. Таке може статися, коли співробітник або агент відповідає на email з системи або відвідує веб-портал і надсилає нове повідомлення звідти.
subject: |
  Активність заявки [#%{task.number}] - %{activity.title}
body: |
  <h3><strong>Hi %{recipient.name},</strong></h3>
  Завдання <a href="%{task.staff_link}">#%{task.number}</a> оновлено: %{activity.description}
  <br>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Для перегляду або відповіді на завдання, будь ласка <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >увійдіть</span></a> до системи підтримки користувачів</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Ваша дружня система підтримки користувачів</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
